/* Text Elements */

h1.heading-1 {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-2 {
  color: #006;
  font-size: 28px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-3 {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 0;
  color: #006;
  text-align: center;
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-4 {
  color: #006;
  text-align: center;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-5 {
  color: #fff;
  text-align: center;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2.heading-6 {
  color: #006;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h2#heading-1 {
  color: #fff;
  text-align: center;
}

h2#heading-2 {
  text-align: center;
}

p.paragraph.menu-toggle-text {
  margin-bottom: 0;
  font-size: 16px;
}

p.paragraph.paragraph-1 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-2 {
  padding-top: 20px;
  color: #fff;
  font-size: 14px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-3 {
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  color: #006;
  font-weight: 700;
  font-size: 1.125rem;
}

p.paragraph.paragraph-5 {
  text-align: center;
  font-size: 18px;
}

ul.unorder-list.unordered-list-1 {
  list-style-type: none;
}

a.link-text.text-link-1 {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.nav-item {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding: .8rem .6363636363636364rem .9rem;
  background-color: #fff;
  color: #006;
  text-align: center;
  text-transform: capitalize;
  font-style: normal;
  font-variant: normal;
  font-size: 1.25rem;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.link-text.text-link-2 {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-3 {
  color: #fff;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.nav-item:hover {
  background-color: #4b4b4b;
  color: #fdfdfd;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 5px 10px;
  background-color: #006;
}

.container.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  padding-bottom: 2px;
  background-color: #006;

  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-4 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1800px;
  background-color: transparent;
}

.container.nav-col {
  position: static;
  margin-top: 0;
  background-color: #006;
}

.container.mobile-menu-toggle {
  margin-bottom: 0;
  background-color: rgba(37, 37, 37, .7);
}

.container.menu-wrapper {
  z-index: 10;
  display: none;
  box-shadow: none;
}

.container.button.mobile-menu-toggle {
  background-color: transparent;
}

.container.container-7 {
  padding: 20px 10px;
  background-color: #006;
}

.container.container-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1800px;
  background-color: transparent;
}

.container.container-5 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 1800px;
}

.container.container-12 {
  padding: 20px 10px;
  background-color: #006;
}

.container.container-13 {
  background-color: #000;
}

.container.container-10 {
  display: inline-block;
  width: 50%;
}

.container.orbit {
  margin-right: auto;
  margin-left: auto;
  padding: 0 10px;
  max-width: 1200px;
  width: auto;
}

.container.container-14 {
  display: block;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  width: 90%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container#container-1 {
  display: none;
}

.container#container-2 {
  display: none;
}

.container#container-3 {
  display: none;
}

.container.orbit-bullets {
  margin-bottom: 0;
}

.container.container-15 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.link-container.link-container-1 {
  margin-bottom: 20px;
  padding: 10px;
  background-color: #fff;
}

.link-container.link-container-2 {
  min-height: 30px;
  background-image: url('../Mathew_Anthony_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-auto-rows: 1px;
  grid-auto-columns: 1px;
  grid-row-gap: 1px;
  grid-column-gap: 1px;
}

div.responsive-picture.picture-1 {
  max-width: 667px;
  width: 33%;
}

.rule.menu-line hr {
  border-top-width: 2px;
}

.rule.menu-line {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.list-container.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding: 1.25rem;
  background-color: transparent;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

li.list-item-container.nav-wrapper {
  position: relative;
  display: inline-block;
  padding: .625rem;

  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

li.list-item.list-item-1 {
  color: #006;
  text-align: center;
  font-size: 18px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

.html-element.html-element-1 {
  margin-bottom: 10px;
}

.html-element.html-element-3 {
  margin-right: auto;
  margin-left: auto;
}

.html-element.html-element-2 {
  padding: 2px;
}

ul.list-container.orbit-container {
  height: auto;
}

button.slide-indicator {
  margin-right: 1.1%;
  margin-left: 1.1%;
}

li.list-item-container.is-active.orbit-slide {
  margin-right: auto;
  margin-left: auto;
  min-height: 900px;
}

button.orbit-previous {
  color: #006;
}

button.orbit-next {
  color: #006;
}

li.list-item-container.orbit-slide {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

@media screen and (min-width: 24.375rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 24px;
  }

  a.link-text.text-link-1 {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  }

  /* Layout Elements */

  .container.container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: distribute;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.container-10 {
    width: 33.333333%;
  }

  div.responsive-picture.picture-1 {
    width: 33%;
  }

  li.list-item-container.is-active.orbit-slide {
    min-height: 800px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    width: 70%;
    text-align: left;
    font-size: 26px;
    line-height: 36px;
  }

  h2.heading-2 {
    font-size: 30px;
  }

  h2.heading-3 {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 30px;
  }

  h2.heading-4 {
    font-size: 20px;
  }

  h2.heading-5 {
    font-size: 30px;
  }

  h2.heading-6 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.25rem;
  }

  p.paragraph.paragraph-5 {
    font-size: 18px;
  }

  a.link-text.text-link-1 {
    text-align: right;
    font-size: 26px;
  }

  a.link-text.nav-item {
    padding-right: .5rem;
    padding-bottom: .6666666666666666rem;
    padding-left: .5rem;
    background-color: transparent;
    color: #fff;
    font-size: 1.125rem;
  }

  a.link-text.text-link-2 {
    font-size: 30px;
  }

  a.link-text.nav-item:hover {
    background-color: #393974;
  }

  /* Layout Elements */

  .container.container-2 {
    width: 29%;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-4 {
    padding: 30px 15px;
  }

  .container.mobile-menu-toggle {
    display: none;
  }

  .container.menu-wrapper {
    display: block;
  }

  .container.container-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-7 {
    padding: 30px 15px;
  }

  .container.container-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .container.container-8 {
    width: 32%;
  }

  .container.container-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    margin-bottom: 20px;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-12 {
    padding: 30px 15px;
  }

  .container.orbit {
    padding: 0 15px;
  }

  .container.container-14 {
    min-height: 10px;
  }

  .container.container-15 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .link-container.link-container-1 {
    margin-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
    width: 49%;
  }

  .link-container#link-container-1 {
    margin-right: auto;
    margin-left: auto;
    width: 49%;
  }

  ul.list-container.menu {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: .9375rem;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  li.list-item-container.nav-wrapper {
    padding: .5rem;
    background-color: transparent;
  }

  li.list-item.list-item-1 {
    font-size: 16px;
  }

  button.slide-indicator {
    margin-right: .1%;
    margin-left: .1%;
  }

  li.list-item-container.is-active.orbit-slide {
    min-height: 400px;
  }

  li.list-item-container.orbit-slide {
    min-height: 400px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 40px;
    line-height: 48px;
  }

  h2.heading-2 {
    font-size: 36px;
  }

  h2.heading-4 {
    font-size: 26px;
  }

  h2.heading-3 {
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 36px;
  }

  h2.heading-6 {
    font-size: 30px;
  }

  p.paragraph#paragraph-1 {
    width: auto;
  }

  p.paragraph.paragraph-5 {
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    font-size: 38px;
  }

  a.link-text.nav-item {
    font-size: 1.375rem;
  }

  /* Layout Elements */

  .container.container-3 {
    padding-bottom: 4px;
  }

  .container.container-5 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-8 {
    width: 30%;
  }

  .container.container-9 {
    -ms-flex-pack: distribute;
    margin-bottom: 20px;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.orbit {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-14 {
    min-height: auto;
  }

  .link-container.link-container-1 {
    max-width: 600px;
    width: 33%;
  }

  li.list-item.list-item-1 {
    font-size: 20px;
  }

  div.responsive-picture.picture-2 {
    max-width: 500px;
  }

  li.list-item-container.is-active.orbit-slide {
    min-height: 400px;
  }

  li.list-item-container.orbit-slide {
    min-height: 500px;
  }
}